bootstrap 3

Hi, I have installed rs media gallery. I contacted them because it doesn't display properly. They use bootstrap 2.3.2 Is there a way round this? They say the template uses bootstrap 3x Thank you
3 Replies
0 Votes

Latest By Support Team

Activity
20 May 2016

Started 12 May 2016 by jackymoore10